<template>
  <div>
    <book-list></book-list>
  </div>
</template>

<script>
import BookList from '@/components/BookList.vue'
export default {
  components:{
    BookList
    
  }
}
</script>

<style>

</style>